Action File 2.0 Released

This is another update to the main actions configuration file. There are many changes from 1.9, especially in the block rules. This version REQUIRES Privoxy 3.0.5. Please report any problems.

Posted by Hal Burgiss 2006-10-26